Bug 1219594 - mozc-debuginfo-2.17.2077.102-2 missing sources
Summary: mozc-debuginfo-2.17.2077.102-2 missing sources
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2015-05-07 18:03 UTC by Ville Skyttä
Modified: 2015-05-26 03:35 UTC (History)
2 users (show)

Fixed In Version: mozc-2.17.2077.102-3.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-22 17:57:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Ville Skyttä 2015-05-07 18:03:42 UTC
mozc-debuginfo-2.17.2077.102-2 is missing sources. The build log is so non-verbose that the reason is not visible there, but it's quite probably $RPM_OPT_FLAGS not being used or binaries stripped too early.

Current too non-verbose build log:
https://kojipkgs.fedoraproject.org//packages/mozc/2.17.2077.102/2.fc23/data/logs/x86_64/build.log

Previous good/informative build log:
https://kojipkgs.fedoraproject.org//packages/mozc/1.15.1814.102/3.fc22/data/logs/armv7hl/build.log

Comment 1 Fedora Update System 2015-05-12 01:51:39 UTC
mozc-2.17.2077.102-3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/mozc-2.17.2077.102-3.fc22

Comment 2 Fedora Update System 2015-05-12 01:52:21 UTC
mozc-2.17.2077.102-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mozc-2.17.2077.102-3.fc21

Comment 3 Fedora Update System 2015-05-13 08:20:09 UTC
Package mozc-2.17.2077.102-3.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mozc-2.17.2077.102-3.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8100/mozc-2.17.2077.102-3.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-05-22 17:57:09 UTC
mozc-2.17.2077.102-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-05-26 03:35:49 UTC
mozc-2.17.2077.102-3.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.